/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .shop-section1-container-conten,.shop-section1-social-media-group,.shop-section1-container-content{display:block}
    .shop-section1-container-left{padding-right:0;}
    .shop-section1-title{font-size:23px;}
    .shop-section1-social-media-container-header-title{font-size:20px;}
    .shop-section1-contact-method{padding:22px 0;}
    .shop-section1-contact-method-title,.shop-section2-container-header-title{font-size:18px;}
    .shop-section1-contact-method-value,.shop-section1-social-media-title,.shop-section2-container-header-description{font-size:15px;}
    .shop-section1-container-right,.shop-section1-poster,.shop-section1-poster-img{width:100%;height:auto}
    .shop-section1-social-media-qrcode-img,.shop-section1-social-media,.shop-section1-social-media-qrcode{width:auto;height:auto}
    .shop-section1-social-media{margin-top:5%;}
}



